@echo off
echo.Missions for doom2 demo(test version) 1999(c) Nitro Entertainment,
echo.created by Sean (Nitro) Roy.
pause
echo.Your a marine for the U.S. Marine Corps.You are about to
echo.de-embark on your toughest mission yet.The aliens have been
echo.pushing mankind around long enough,this one-man mission will
echo.turn the tide.... Your mission: you will start off on a plane 
echo.flying low above the target,some baddies found the planes location
echo.and they will probably attack.You will start off in a small cold
echo.room in the back of the plane (you like small cold rooms because
echo.your insecure from fighting aliens so long!),anyway,you will
echo.head to the front of the plane blasting your way through and open
echo.the airlock and jump out.The bad guys will probably follow you out
echo.the plane.You will then sky-dive to the alien base below and open
echo.your parachute.Then destroy the base and leave on a train,when off
echo.the train enter the launch factory and find a space shuttle
echo.and take off and head for the alien space station.Destroy all
echo.residents in the space station and the fire a few rockets into the
echo.central core,then your mission will be complete,just try and find
echo.a way out of the ship!.I'll be damned if you can beat these seven-
echo.action packed levels,Enjoy!
pause
doomhack -file d_test.wad
